.THIS.popover-custom
{
	position: fixed;    
	z-index: 9999;
	/*min-height: 280px; */

	/*left: 50%; */
	/*top: 50%;transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%)*/
}
.THIS .reference_span{
	width: 14rem;
}
.THIS .slds-icon-custom-custom78{
	background-color:green;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px)
{
  .THIS.managePopover
  {
    width: 33.33% !important;
  }
}

.THIS.slds-popover
{
	/*min-height: 300px;*/
	background : rgb(244, 246, 249);
}

.THIS .errorField
{
	border-color : rgb(194, 57, 52);
	box-shadow : rgb(194, 57, 52) 0 0 0 1px inset;
	background-clip : padding-box;
}

.THIS .disabledInput{
	background-color: rgb(236, 235, 234);
    border-color: #a8b7c7;
    cursor: not-allowed;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.THIS .uiInput--select
{
	padding: 0 1rem 0 .75rem !important;
}